/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Image widths 100% */
.flexslider img {width: 100%}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4); margin-top: -1.5em}

/* Caption style */
.flex-caption {background: none repeat scroll 0 0 rgba(101, 101, 101, 0.8);
    color: #FFFFFF;
    height: 100%;
    padding: 1.3em 3em 0 1.3em;
    position: absolute;
    right: 0;
    width: 20em;}

.flex-container:hover {box-shadow: none;}
.flex-caption p {font-size: 16px}
.front .flex-caption p {font-size: 22px; line-height: 1.3}
.flex-caption .date-stamp {border-bottom: 1px solid #FFFFFF; display: inline-block; font-size: 22px; margin-bottom: 10px; padding-bottom: 10px}
.flex-caption ul {margin: 0; padding: 0}

.flex-caption h3 {margin: 0; font-size: 24px; }
.flex-caption h3 a {color: #fff; font-family: Interstate; margin-top: 0}
.front .flex-caption h3 {font-size: 33px;}
.flex-caption.theme1 h3 a {color: #f47a20}
.flex-caption.theme2 h3 a {color: #e32129}
.flex-caption.theme3 h3 a {color: #fdb816}

.flex-caption h3 a:hover {color: #fff}
.flex-caption h4 {font-weight: 400; color: #fff; margin-top: 0;font-size: 24px;}
.front .flex-caption h4 {font-size: 33px;}
.flex-caption h5 {color: #fff; font-weight: 400;}
.flex-caption .dates {color: #87867A; font-size: 1.1em;  font-weight: 700;}
	
/* Direction Nav */
.flex-direction-nav {display: none}

/* Control Nav */
.flex-control-nav {
margin: 1.3em auto 0;
text-align: center
}

.flex-control-nav li {
    display: inline-block;
    margin: 0 0 0 5px;
}

.flex-control-paging li a {
background: none repeat scroll 0 0 #e3e3e3;
    border-radius: 20px 20px 20px 20px;
    cursor: pointer;
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 15px;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {background: none repeat scroll 0 0 #999999;cursor: default;}

.flexslider .slide-video {background: #000; height: 38.05em}

.flexslider .flex-video {
   left: 2.8em;
    padding-bottom: 41.8%;
    padding-top: 0;
    position: absolute;
    top: 2em;
    width: 60%;}
	
.flexslider .more {bottom: 1.5em;  position: absolute; width: 75%; left: 1.5em;}
.flexslider .more li {list-style: none;}
.flexslider .more li a {margin-right: 3%; float: left;
background: none repeat scroll 0 0 #fff;
    border-radius: 25px 25px 25px 25px;
	color: #666;
    cursor: pointer;
    float: left;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
	font-size: 14px}

.flexslider .more li a:hover {background: #41b649; color: #fff}

.front .flex-caption {width: 33%}

/* Media Queries > Between Desktop and Tablet ------------------------------------------------------------------------------------ */

/* Between Desktop and Tablet */
@media only screen and (max-width: 1140px) and (min-width: 768px) { 

}

/********** More specific: Between 1024 and 1200 - eg Tablet Landscape, Netbook ---- */
@media only screen and (max-width: 1024px) {

}

/********** More specific: Between 768 and 900 - eg Tablet Portrait ---- */
@media only screen and (max-width: 800px) {
.front .flex-caption h3, .front .flex-caption h4 {font-size: 24px}
.flex-caption {width: 17em}
.flex-caption h4 {font-size: 22px}
.front .flex-caption p {font-size: 16px}
.flexslider .more {width: 85%}
.front .flex-caption {width: 35%}
.flex-caption .date-stamp {padding-bottom: 5px}
}

/* Media Queries > Between Tablet and Smartphone ------------------------------------------------------------------------------------ */

/* Between Tablet and Smartphone */
@media handheld, only screen and (max-width: 767px) {

.flex-direction-nav {display: block}
.flex-direction-nav li a {margin: 0; display: block; background: rgba(0,0,0,0.75); position: absolute; top: 4em; cursor: pointer; text-indent: -9999px; padding: 0 10px; color: #fff}
.flex-direction-nav li:first-child a { left: 0; border-radius: 0 20px 20px 0}
.flex-direction-nav li:last-child a {right: 0; border-radius: 20px 0 0 20px}

.flex-direction-nav li a:after {color: #FFFFFF; display: block; position: absolute; text-indent: 0; top: 0; font-size: 13px}
.flex-direction-nav li:first-child a:after {content: "<"; left: 3px}
.flex-direction-nav li:last-child a:after {content: ">"; right: 3px}

.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li a:hover {opacity: 1}

.flex-caption {width: auto; position: relative; padding: 0.5em 1.3em }
.flex-caption h4,
.flex-caption p,
.front .flex-caption .more, .flex-control-nav {display: none}
/*.flex-caption p.date-stamp {display: block}*/

.flex-caption .more {bottom: -16.7em; left: 10px}
.flexslider .more li a {padding: 5px 10px}

.front .flex-caption {width: 100%; left: 0; bottom: 10px; height: auto}
.flex-caption .date-stamp {font-size: 16px}
.flex-caption h3 {font-size: 18px;}
.front .flex-caption h3 {font-size: 20px;}
.flexslider .slides > li {background: #d9d9d9; padding-bottom: 3em}
.front .flexslider .slides > li {background: transparent; padding-bottom: 0} 

.flex-direction-nav li a {top: 15em}
.front .flex-caption p {font-size: 16px; padding-bottom: 3px; margin-bottom: 5px}
.front .flex-direction-nav li a {top: 6em}
.front .flex-caption {background: transparent; bottom: 0; position: absolute}
.radc .flex-caption {background: #663399; position: relative; height: 6em}
.lcds .flex-caption {background: #ff6600; position: relative; height: 6em}
.prize .flex-caption {background: #0099ff; position: relative; height: 6em}

.front .signpost-block-content {margin-top: 0}

}

/* iPhone, etc landscape ---- */
@media only screen and (max-width: 480px) {

}

/* iPhone, etc portrait ---- */
@media only screen and (max-width: 320px) {
.flex-caption .more {bottom: -12em}
.flex-direction-nav li a {top: 10em}
.front .flex-direction-nav li a {top: 4em}
}
